@charset "utf-8";

/*----------------------------------------------------
	メールフォーム
----------------------------------------------------*/

.mailform {
	padding:10px;
	margin-bottom:10px;
	background:#f5f5f5 no-repeat;
}

.mailform div.box {
	background:#fff;
	padding:10px;
	border:1px solid #ddd;
	margin-bottom:10px;
}

.mailform div.box p.title {
	padding:0 0 10px 0;
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
	font-weight:bold;
	font-size:16px;
}

.mailform .pp {
	margin:0 auto;
	overflow:auto;
	height:120px;
	font-size:11.5px;
	line-height:120%;
}

.mailform .pp .title {
	font-size:12px;
}

.mailform .pp dl dt {
	font-weight:bold;
	margin-bottom:5px;
}

.mailform .pp dl dd {
	margin-left:1em;
	margin-bottom:5px;
}

.mailform .pp ol,.mailform .pp dl ul {
	margin-left:1em;
}

.mailform table.kuchikomi { background:url(../img2/mailform/bg_kuchikomi.gif) top right no-repeat;}
.mailform table.user { background:url(../img2/mailform/user.png) top right no-repeat;}
.mailform table.paper { background:url(../img2/mailform/paper.png) top right no-repeat;}
.mailform table { width:100%;}
.mailform table th {
	width:160px;
	padding:5px 40px 5px 0;
	vertical-align:top;
	text-align:right;
	font-weight:normal;
}

.mailform th.must {
	padding-top:5px;
	background:url(../img2/icon/must.gif) top right no-repeat;
}

.mailform td {
	text-align:left;
	padding:5px 0 5px 10px;
}


input.send:hover {
	border-top:solid 2px #0098FF;
	border-right:solid 2px #9DD6FF;
	border-bottom:solid 2px #9DD6FF;
	border-left:solid 2px #0098FF;
	background:url(../img2/mailform/send_on.png) repeat-x #0066FF top;
}

input.back {
	width:100px;
	height:30px;
	background:#eee;
}	

input:focus,
textarea:focus,
select:focus {
	background:#FFF8EE;
}

.mailform input.short {
	width:200px;
}

.mailform input.long {
	width:380px;
}

.mailform textarea {
	width:480px;
	height:200px;
}

.error{
	background:url(../img2/icon/warning.gif) no-repeat center left;
	padding-left:24px;
	font-weight:bold;
}

input[type=text]{
  padding:2px;
}


select{
  width:auto;
}

td label{
  margin-left:1px;
	margin-right:5px;
}

span.required{
  margin-left:10px;
  color:red;
	vertical-align:super;
}

/* 情報 */

span.info{
  color:#666;
  display:block;
}

/* サンクス */

#thanks p{
	line-height:1.8em;
	margin:0px;
	margin-bottom:1em;
}

#thanks .phone{
	color:#F00;
	font-weight:bold;
}